HTML {
  BACKGROUND-COLOR: #ECEBEB; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
BODY {
  TEXT-ALIGN: center; MARGIN: 0px; COLOR: #666
}
IMG {
  BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A {
  COLOR: #333; TEXT-DECORATION: none
}
A:hover {
  TEXT-DECORATION: underline
}
P {
  LINE-HEIGHT: 20px; MARGIN: 8px
}
UL {
  PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
OL {
  PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
H1 {
  PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
H2 {
  PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
INPUT {
  FONT-SIZE: 12px
}
TEXTAREA {
  FONT-SIZE: 12px
}
.left {
  FLOAT: left
}
.right {
  FLOAT: right
}
.clear {
  CLEAR: both
}
.indexbanner {
  BACKGROUND-COLOR: #000000; WIDTH: 960px; HEIGHT: 350px
}
.banner {
  BACKGROUND-COLOR: #000000; WIDTH: 960px; HEIGHT: 152px
}
.overflow {
  ZOOM: 1; OVERFLOW: auto
}
.container {
  TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 960px
}
.huang {
  COLOR: #e25714; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.huang A {
  COLOR: #e25714; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.probig {
  BORDER-BOTTOM: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; BORDER-RIGHT: #e2e2e2 1px solid
}
.cn-version {
  TEXT-ALIGN: right; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.cn-version A {
  MARGIN: auto 8px; COLOR: #53585e; FONT-WEIGHT: 700
}
.maintop {
  POSITION: relative; BACKGROUND: url(../images/nn.jpg) repeat-x 50% top; HEIGHT: 78px
}
.top-a {
  POSITION: absolute; TOP: 15px; LEFT: 15px
}
.top-b {
  POSITION: absolute; BOTTOM: 25px; RIGHT: 10px; _bottom: 4px
}
.top-b INPUT {
  MARGIN: auto auto -5px 0px
}
.top-b SPAN INPUT {
  BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; MARGIN: 0px; PADDING-LEFT: 15px; WIDTH: 135px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/serbg.jpg) no-repeat 0px 0px; HEIGHT: 17px; COLOR: #9aacaf; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 2px
}
.mainnav {
  POSITION: absolute; BOTTOM: 24px; HEIGHT: 18px; OVERFLOW: hidden; LEFT: 280px; font-size:14px; font-weight:bold;
}
.mainnav LI {
  PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; FLOAT: left; BORDER-RIGHT: #b5b5b5 1px solid; PADDING-TOP: 0px
}
.mainnav LI.li-border {
  BORDER-RIGHT: medium none
}
.mainnav li a
{
color:#7F7F7F;
}
.mainnav li a:hover
{
text-decoration:none;
color:#FF8040;
}
.mainbody {
  PADDING-BOTTOM: 15px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; BACKGROUND: url(../images/mm.jpg) #fff repeat-x 50% top; PADDING-TOP: 23px
}
.sidenews {
  PADDING-BOTTOM: 19px; PADDING-LEFT: 12px; WIDTH: 320px; PADDING-RIGHT: 17px; BACKGROUND: url(../images/tt.jpg) no-repeat center top; FLOAT: left; MARGIN-RIGHT: 22px; PADDING-TOP: 13px
}
.sidenews H1 {
  MARGIN-BOTTOM: 20px; HEIGHT: 20px; FONT-SIZE: 14px; FONT-WEIGHT: normal; COLOR: red
}
.sidenews H1 IMG {
  FLOAT: left
}
.sidenews H1 A {
  PADDING-LEFT: 8px; BACKGROUND: url(../images/ic1.jpg) no-repeat left 50%; FLOAT: right
}
.sidenews LI {
  BORDER-BOTTOM: #b1b1b1 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/ic1.jpg) no-repeat 2px 12px; PADDING-TOP: 10px
}
.sidenews LI A {
  LINE-HEIGHT: 18px; DISPLAY: block; HEIGHT: 18px; FONT-SIZE: 14px; PADDING-BOTTOM: 8px;
}
.sidenews LI SPAN {
  LINE-HEIGHT: 18px; DISPLAY: block; HEIGHT: 18px
}
.sidenews H2 {
  FONT-SIZE: 12px; PADDING-TOP: 10px
}
.sidenews P {
  BORDER-BOTTOM: #b1b1b1 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 20px; MARGIN: 10px 0px
}
.sideright {
  WIDTH: 180px; FLOAT: left
}
.sideright A {
  BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; DISPLAY: block; MARGIN-BOTTOM: 10px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid
}
.sideright A:hover {
  BORDER-BOTTOM: #e78153 1px solid; BORDER-LEFT: #e78153 1px solid; BORDER-TOP: #e78153 1px solid; BORDER-RIGHT: #e78153 1px solid
}
.footer {
  PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-LEFT: 5px; WIDTH: 950px; PADDING-RIGHT: 5px; COLOR: #9aacaf; PADDING-TOP: 0px
}
.footer A {
  MARGIN: auto 8px; COLOR: #b5b5b5
}
.footer .left {
  
  WIDTH: 400px
}
.footer .right {
  TEXT-ALIGN: right; LINE-HEIGHT: 22px; WIDTH: 550px;
}
.neimain {
  POSITION: relative; BACKGROUND: url(../images/mm.jpg) #fff repeat-x 50% top; HEIGHT: 100%
}
.neileft {
  POSITION: absolute; WIDTH: 199px; TOP: 170px; LEFT: 20px
}
.neileft H1 {
  WIDTH: 184px; BACKGROUND: url(../images/t0.jpg) no-repeat 0px 0px; HEIGHT: 23px; padding-left:15px; padding-top:20px; font-size:16px; color:#FFFFFF;
}
.neileft H1 IMG {
  MARGIN: 15px auto auto 15px
}
.neileft UL {
  WIDTH: 199px; BACKGROUND: url(../images/ulbg.jpg) no-repeat center top; HEIGHT: auto
}
.neileft LI A {
  BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 0px solid; LINE-HEIGHT: 27px; PADDING-LEFT: 25px; DISPLAY: block; BACKGROUND: url(../images/ic4.jpg) no-repeat 13px 10px; HEIGHT: 27px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 0px solid
}
.neileft LI A:hover {
  BORDER-BOTTOM: #e87943 1px solid; BACKGROUND: url(../images/ic2.jpg) #ffdfbf no-repeat 13px 10px; BORDER-TOP: #e87943 1px solid; TEXT-DECORATION: none
}
.neileft UL LI UL LI {
  BACKGROUND-COLOR: #fff2e4
}
.neileft LI LI A {
  BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-LEFT: 30px; BACKGROUND: url(../images/ic0.jpg) no-repeat 20px 10px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.neileft LI LI A:hover {
  BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #ffdfbf; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.cp {
  POSITION: absolute; WIDTH: 199px; TOP: 170px; LEFT: 20px
}
.cp H1 {
  WIDTH: 184px; BACKGROUND: url(../images/t0.jpg) no-repeat 0px 0px; HEIGHT: 23px; padding-left:15px; padding-top:20px; font-size:16px; color:#FFFFFF;
}
.cp H1 IMG {
  MARGIN: 15px auto auto 15px
}
.cp UL {
  WIDTH: 199px; BACKGROUND: url(../images/ulbg.jpg) no-repeat center top; HEIGHT: auto
}
.cp LI A {
  BORDER-BOTTOM: #e4e4e4 1px solid; BORDER-LEFT: #fff 0px solid; LINE-HEIGHT: 27px; PADDING-LEFT: 25px; DISPLAY: block; BACKGROUND: url(../images/ic4.jpg) no-repeat 13px 10px; HEIGHT: 27px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 0px solid
}
.cp UL LI UL LI A {
  BORDER-BOTTOM: #e4e4e4 0px solid; LINE-HEIGHT: 27px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 25px; DISPLAY: block; BACKGROUND: url(../images/ic0.jpg) no-repeat 13px 10px; BORDER-TOP-WIDTH: 1px; HEIGHT: 27px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal
}
.cp UL LI UL LI A:hover {
  BORDER-BOTTOM: #e4e4e4 0px solid; LINE-HEIGHT: 27px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 25px; DISPLAY: block; BACKGROUND: url(../images/ic0.jpg) #ffdfbf no-repeat 13px 10px; BORDER-TOP-WIDTH: 1px; HEIGHT: 27px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal
}
.cp LI A:hover {
  BORDER-BOTTOM: #e87943 1px solid; BACKGROUND: url(../images/ic2.jpg) #ffdfbf no-repeat 13px 10px; BORDER-TOP: #e87943 1px solid; TEXT-DECORATION: none
}
.cp UL LI UL LI {
  BACKGROUND-COLOR: #fff2e4
}
.cp LI LI A {
  BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-LEFT: 30px; BACKGROUND: url(../images/ic3.jpg) no-repeat 20px 10px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.cp LI LI A:hover {
  BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #ffdfbf; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.neiright {
  BORDER-BOTTOM: #ededed 1px solid; MARGIN: 30px 30px 0px 240px; MIN-HEIGHT: 300px; WIDTH: 690px; HEIGHT: auto !important
}
.neiright H2 {
  BORDER-BOTTOM: #e36f3f 1px solid; LINE-HEIGHT: 31px; MARGIN-TOP: 30px; PADDING-LEFT: 20px; BACKGROUND: url(../images/ic5.jpg) no-repeat left 7px; HEIGHT: 33px; COLOR: #e35316; FONT-SIZE: 14px
}
.neiright H2 .right {
  COLOR: #848383; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.neiright H2 .right A {
  COLOR: #848383
}
.rightcontent {
  PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px; _padding: 10px 0 0 10px
}
.rightcontent LI {
  BORDER-BOTTOM: #eaeaea 0px solid; LINE-HEIGHT: 30px; LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.rightbom {
  TEXT-ALIGN: right; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; MARGIN-RIGHT: 30px; PADDING-TOP: 20px
}
.rightbom A {
  MARGIN: 8px
}
.newsnei {
  PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.newsnei2 {
  PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
UL.newstitle {
  PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 22px; PADDING-TOP: 5px
}
UL.newstitle LI {
  BORDER-BOTTOM: #ff9211 1px solid; FLOAT: left; HEIGHT: 22px
}
.newstitle LI A {
  BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 21px; WIDTH: 124px; DISPLAY: block; HEIGHT: 21px; COLOR: #e25618; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff9211 1px solid
}
.newstitle LI A:hover {
  BORDER-BOTTOM: #ff9211 1px solid; BORDER-LEFT: #ff9211 1px solid; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 21px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; BORDER-RIGHT: #ff9211 1px solid; TEXT-DECORATION: none
}
.newstitle LI SPAN {
  BORDER-BOTTOM: #ff9211 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 21px; WIDTH: 124px; DISPLAY: block; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 21px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff9211 1px solid
}
UL.ren {
  PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 22px; PADDING-TOP: 5px
}
UL.ren LI {
  BORDER-BOTTOM: #ff9211 1px solid; FLOAT: left; HEIGHT: 22px
}
.ren LI A {
  BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 21px; WIDTH: 107px; DISPLAY: block; HEIGHT: 21px; COLOR: #e25618; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff9211 1px solid
}
.ren LI A:hover {
  BORDER-BOTTOM: #ff9211 1px solid; BORDER-LEFT: #ff9211 1px solid; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 21px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; BORDER-RIGHT: #ff9211 1px solid; TEXT-DECORATION: none
}
.ren LI SPAN {
  BORDER-BOTTOM: #ff9211 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 21px; WIDTH: 107px; DISPLAY: block; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 21px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff9211 1px solid
}
UL.management {
  HEIGHT: 21px
}
UL.management LI {
  BORDER-BOTTOM: #ff9211 1px solid; FLOAT: left; HEIGHT: 21px
}
.management LI A {
  BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 21px; WIDTH: 150px; DISPLAY: block; HEIGHT: 21px; COLOR: #e25618; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #ff9211 1px solid
}
.management LI A:hover {
  BORDER-LEFT: #ff9211 1px solid; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 21px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; BORDER-RIGHT: #ff9211 1px solid; TEXT-DECORATION: none
}
.management LI SPAN {
  BORDER-BOTTOM: #ff9211 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 20px; WIDTH: 150px; DISPLAY: block; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 20px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff9211 1px solid
}
UL.management1 {
  HEIGHT: 21px
}
UL.management1 LI {
  BORDER-BOTTOM: #ff9211 1px solid; FLOAT: left; HEIGHT: 21px
}
.management1 LI A {
  BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 21px; WIDTH: 150px; DISPLAY: block; HEIGHT: 21px; COLOR: #e25618; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff9211 1px solid
}
.management1 LI A:hover {
  BORDER-LEFT: #ff9211 1px solid; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 20px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; BORDER-RIGHT: #ff9211 1px solid; TEXT-DECORATION: none
}
.management1 LI SPAN {
  BORDER-BOTTOM: #ff9211 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 20px; WIDTH: 150px; DISPLAY: block; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 20px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #ff9211 1px solid
}
A.manage {
  LINE-HEIGHT: 24px; HEIGHT: 24px; COLOR: #666; FONT-SIZE: 12px
}
A.manage:hover {
  LINE-HEIGHT: 24px; HEIGHT: 24px; COLOR: #e36f3f; FONT-SIZE: 12px
}
.newstitleh LI A {
  BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 21px; WIDTH: 95px; DISPLAY: block; HEIGHT: 21px; COLOR: #e25618; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #ff9211 1px solid
}
.newstitleh LI A:hover {
  BORDER-BOTTOM: #ff9211 1px solid; BORDER-LEFT: #ff9211 1px solid; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 21px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; BORDER-RIGHT: #ff9211 1px solid; TEXT-DECORATION: none
}
.newscontent {
  LINE-HEIGHT: 30px; MARGIN-TOP: 15px
}
.newscontent LI {
  BORDER-BOTTOM: #ededed 1px solid; PADDING-LEFT: 15px
}
.newscontent LI SPAN {
  FONT-WEIGHT: bold
}
.newscontent LI A {
  COLOR: #555; MARGIN-LEFT: 50px
}
.newscontent LI.tt {
  LINE-HEIGHT: 22px; BACKGROUND: #e15315; HEIGHT: 22px
}
.newscontent LI.tt SPAN {
  DISPLAY: block; FLOAT: left; COLOR: #fff
}
.newscontent SPAN.tt-date {
  WIDTH: 145px
}
.tt-title {
  TEXT-ALIGN: left; WIDTH: 180px
}
.deve LI {
  BORDER-BOTTOM: #dcdcdc 1px solid; PADDING-LEFT: 15px
}
.deve LI SPAN {
  WIDTH: 80px; FLOAT: left; FONT-WEIGHT: bold
}
.deve LI IMG {
  DISPLAY: block; FLOAT: left
}
.deve1 LI {
  BORDER-BOTTOM: #ededed 1px solid; PADDING-LEFT: 15px
}
.deve1 LI SPAN {
  WIDTH: 110px; FLOAT: left; FONT-WEIGHT: bold
}
.deve1 LI IMG {
  DISPLAY: block; FLOAT: left
}
.newsnei2 P {
  FONT-SIZE: 13px
}
.newsnei2 H1 {
  BORDER-BOTTOM: #d6d9e6 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; MARGIN-BOTTOM: 10px; FONT-SIZE: 16px
}
.newsnei2 SPAN {
  MARGIN: 8px
}
.commnei {
  PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.comm-a {
  BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 10px; MARGIN: 10px auto 20px
}
.comm-a .left {
  WIDTH: 480px
}
.comm-a H1 {
  FONT-SIZE: 12px
}
.comm-a A {
  COLOR: #e25618
}
.comm-a P {
  LINE-HEIGHT: 22px; MARGIN: 8px 0px
}
.comm-a .more {
  TEXT-ALIGN: right
}
.hrnei {
  PADDING-BOTTOM: 10px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.hrnei2 {
  BACKGROUND: url(../images/hrimg.jpg) no-repeat right bottom
}
.hrnei2 H1 {
  PADDING-LEFT: 10px; BACKGROUND: url(../images/ic6.jpg) no-repeat left 50%; COLOR: #e25618; FONT-SIZE: 12px
}
.hr-a {
  BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 10px; MARGIN: 20px 0px; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.hrnei P {
  LINE-HEIGHT: 26px; TEXT-INDENT: 2em
}
.staffli {
  LINE-HEIGHT: 22px; BACKGROUND-COLOR: #f37800; PADDING-LEFT: 10px; WIDTH: 100%; HEIGHT: 22px; COLOR: #fff; FONT-WEIGHT: bold
}
.staffli2 {
  LINE-HEIGHT: 22px; BACKGROUND-COLOR: #ea9d51; PADDING-LEFT: 10px; WIDTH: 100%; HEIGHT: 22px; COLOR: #fff
}
.stafftest {
  BORDER-BOTTOM: #e87943 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #fff6ee; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.renlei {
  BORDER-BOTTOM: #e87943 1px solid; MARGIN: auto; WIDTH: 199px
}
.renlei UL LI {
  BACKGROUND-COLOR: #fff2e4
}
.renlei LI A {
  BORDER-BOTTOM: #fff 0px solid; BORDER-LEFT: #fff 0px solid; LINE-HEIGHT: 27px; PADDING-LEFT: 25px; DISPLAY: block; BACKGROUND: url(../images/ic3.jpg) no-repeat 13px 10px; HEIGHT: 27px; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #fff 0px solid
}
.renlei LI A:hover {
  BORDER-BOTTOM: #e87943 0px solid; BORDER-RIGHT-WIDTH: 0px; BACKGROUND: url(../images/ic3.jpg) #ffdfbf no-repeat 13px 10px; BORDER-TOP: #e87943 0px solid; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
UL.pro {
  HEIGHT: 21px
}
UL.pro LI {
  BORDER-BOTTOM: #ff9211 1px solid; FLOAT: left; HEIGHT: 21px
}
.pro LI A {
  BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 21px; WIDTH: 150px; DISPLAY: block; HEIGHT: 21px; COLOR: #e25618; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff9211 1px solid
}
.pro LI A:hover {
  BORDER-LEFT: #ff9211 1px solid; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 21px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; BORDER-RIGHT: #ff9211 1px solid; TEXT-DECORATION: none
}
.pro LI SPAN {
  BORDER-BOTTOM: #ff9211 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 20px; WIDTH: 150px; DISPLAY: block; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 20px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ff9211 1px solid
}
UL.pro1 {
  HEIGHT: 21px
}
UL.pro1 LI {
  BORDER-BOTTOM: #ff9211 1px solid; FLOAT: left; HEIGHT: 21px
}
.pro1 LI A {
  BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 5px; WIDTH: 150px; DISPLAY: block; HEIGHT: 21px; COLOR: #e25618; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; MARGIN-RIGHT: 16px; BORDER-RIGHT: #ff9211 1px solid
}
.pro1 LI A:hover {
  BORDER-LEFT: #ff9211 1px solid; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 20px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; BORDER-RIGHT: #ff9211 1px solid; TEXT-DECORATION: none
}
.pro1 LI SPAN {
  BORDER-BOTTOM: #ff9211 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ff9211 1px solid; LINE-HEIGHT: 20px; WIDTH: 150px; DISPLAY: block; BACKGROUND: url(../images/newsbg.jpg) repeat-x 50% top; HEIGHT: 20px; COLOR: #fff; BORDER-TOP: #ff9211 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #ff9211 1px solid
}
.pictest {
  COLOR: #e25714; FONT-SIZE: 12px
}
.pictest A {
  COLOR: #e25714; FONT-SIZE: 12px
}
.test TABLE TBODY TR TD {
  LINE-HEIGHT: 170%
}
.hrcontent {
  LINE-HEIGHT: 30px; MARGIN-TOP: 15px
}
.hrcontent LI {
  
}
.hrcontent LI SPAN {
  FONT-WEIGHT: bold
}
.hrcontent LI A {
  COLOR: #555
}
.hrcontent LI.tt {
  LINE-HEIGHT: 22px; BACKGROUND: #e15315; HEIGHT: 22px
}
.hrcontent LI.tt SPAN {
  DISPLAY: block; FLOAT: left; COLOR: #fff
}
.hrcontent SPAN.tt-date {
  PADDING-LEFT: 15px; WIDTH: 145px
}
.tt-title {
  TEXT-ALIGN: left; WIDTH: 180px
}


div#MainPromotionBanner{
  width:960px;
  height:350px;
}
#MainPromotionBanner #SlidePlayer {
  position:relative;
  margin: 0 auto;
}
#MainPromotionBanner .Slides{
  padding: 0;
  margin: 0;
  list-style: none;
  height: 350px;
  overflow: hidden;
}
#MainPromotionBanner .Slides li {
  float: left;
  width:960px;
  height: 350px;
}

#MainPromotionBanner .Slides img{
  border:0;
  display: block;
  width:960px;
  height: 350px;  
}

#MainPromotionBanner .SlideTriggers{
  margin: 0;
  padding: 0;
  list-style: none; 
  position: absolute; 
  top: 322px; 
  right:20px;
  z-index: 10;
  height: 25px;  
}
#MainPromotionBanner .SlideTriggers li{
  float: left;
  display: inline;
  color: #fff;
  text-align: center;
  line-height:16px;
  width: 16px;
  height: 16px;
  font-family: Arial;
  font-size:14px;
  cursor: pointer;
  overflow: hidden; 
  margin:3px 6px;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
  color:#fff; 
  background: url("../skin/slide_trigger_c.gif") no-repeat center center;
  border:0; 
  font-weight:bold;
  font-size: 1.4em;
  line-height: 21px;
  height: 21px;
  width: 21px;
  margin:0 6px; 
}
